uuid:
  -
    value: dbca4b7b-599e-48bd-955e-abd663b9e822
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: greek_wine_tasting_outdoor-shutterstock_757913044.jpg
uri:
  -
    value: 'public://2019-10/greek_wine_tasting_outdoor-shutterstock_757913044.jpg'
    url: /sites/default/files/2019-10/greek_wine_tasting_outdoor-shutterstock_757913044.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 492175
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:00:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:00:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
